<?PHP
declare(strict_types = 1);

/**
 * Custom exception class for invalid page parameters.
 */
final class MDpageParameterNotNumericException extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Parameter: <b>' . $this->getMessage() . '</b> is not a valid, numeric values.';

    }
}
